System.Design 2.0.0.0 System.ComponentModel.Design.DesignerActionTextItem

Like the base class, represents individual static text items in a smart tag panel. However, entries are displayed using bold text. Typically, a header item is used to create a heading for a group of items in a panel. Clicking on a header item causes no action.

Individual panel items are associated together to form a panel by calling the method of the class.

Represents a static header item on a smart tag panel. This class cannot be inherited.

- Constructor
  2.0.0.0

  This constructor sets both the and the properties to the value of the parameter and sets the property to null.

  Initializes a new instance of the class using the provided name string.

  The text to be displayed in the header.
- Constructor
  2.0.0.0

  This constructor sets the property to null. The property is case-sensitive.

  Initializes a new instance of the class using the provided name and category strings.

  The text to be displayed in the header.
  The case-sensitive that defines the groupings of panel entries.